@media only screen and (max-width:1565px) {
    .custom-tab .nav-tabs .nav-link{ font-size: var(--sttl-theme-font-14); padding: 8px 26px;text-align: center; white-space:initial; }
    .left-side-opend .custom-tab .nav-tabs .nav-link { font-size:var(--sttl-theme-font-14); }
}

@media only screen and (max-width:1399px) {
    .copyRight:after{ width:58%; }
    .advo-inner{ font-size:15px;line-height: 1.2; }
    .advo-amount { font-size: 28px; }
    .advo-icons img { width: 28px; }
    .adminpopup .modal-header h2{ font-size:23px; }
    img#captcha { width: 70px; height: 40px; object-fit: contain;background:var(--sttl-theme-white); }  
    .VacancyLogin-button img#captcha{ width:auto; } 
    .captcha-field { padding-left: 130px; }
    .applicant-upload-documents .doc_affidavit_applicant,
    .applicant-preview-documents .doc_affidavit_applicant,
    .applicant-upload-documents .size_affidavit_applicant, 
    .applicant-preview-documents .size_affidavit_applicant{ height: 70px; }
    .dash-table table { width:1366px;  }
}

@media only screen and (max-width:1279px) {
    .columnBoxWrap.topCoutner .columnBox4 { width: 50%; }
    .countContent p { max-width: none; }
    .chartArea .columnBox9 { width: 66.66%; }
    .chartArea .columnBox4 { width: 33.33%; }
    .rightTopFeilds.adminForm li .feildCol { margin-bottom: 0; }
    h2.boxTitle.feildPadding { padding-right: 255px; margin-bottom: 15px; }
    .chartArea .commonBox { height: 440px; }
    .bg-aqua-gradient, .bg-aqua-gradient-light, .bg-aqua-gradient-orange, .bg-aqua-gradient-green, .bg-aqua-gradient-blue { width: 30%; }
    .dash-count .total-amount{ font-size: var(--sttl-theme-font-16); }	
    .custom-tab.efilling-edit .nav-item:after{ right:-2px; }
}

@media only screen and (max-width:1199px) {
    h2, .heading2 { font-size: 30px; }
    .serchPanelFeild { padding-right: 0; }
    .adminForm .sixColFeild li .feildCol { width: 33.33%; margin-bottom: 10px; }
    .adminForm .fifthColFeild li .feildCol { width: 33.33%; margin-bottom: 10px; }
    .searchBtnCol { top: 0; position: relative; left: 0; }
    .rightTopFeilds { position: relative; right: 0; top: 0px; width: 100%; }
    h2.boxTitle.feildPadding { padding-right: 0; }
    .searchFiled { width: 300px; }
    .loginFooter { text-align: center; background-color: rgba(255, 255, 255, 0.5); padding: 20px 0; }
    .loginFooter p { margin: 0; }
    .userTopLinks li:nth-child(2), .userTopLinks li:nth-child(3), .userTopLinks li:nth-child(4) { display: none; }
    .logo a { text-align: center; margin: 0 auto; }
    .logo img { max-width: 230px; }
    .headingh3{ margin-bottom: 0; }
    .dash-table { overflow-x: auto; }
    .table-title { margin-bottom: 20px; }
    .loginPageInfo{ height: auto;display: block; }
    .loginFooter { position: relative; }
    .admindashboard-section .col-lg-2 { flex: 0 0 33.33%;  margin-bottom: 20px; }
    .company-checkbox, .remember{ display: block; }
    #landlord-details .company-checkbox, .remember{ display: flex; }
    .checkBoxWrap a, label.checkBoxText{ font-size: 12px; }
    .form-feild label { font-size: 13px; } 
    .copyRight p{ font-size:12px;margin-bottom: 0; padding-bottom: 15px; }
    .logingLogo img { padding: 15px 0 0; }
    .totalPayments p{ font-size:var(--sttl-theme-font-18); }
    .contentContainer{ margin-left:0; }
    .left-side-collapsed .contentContainer{ margin-left:0; }
    .heading{ font-size:20px; }
    .advo-amount { font-size: 29px; }
    .advo-icons img{ width:auto; }
    .fillingNumber:after{ right:-40px; }
    .adminpopup .modal-body { padding: 40px 20px 20px 20px; }
    .summaryCases .heading{ font-size:16px; }
    ul.nav.nav-tabs{ display:block; }
    .sortmenu ul.nav.nav-tabs{ display:flex; }
    .custom-tab .nav-tabs .nav-link, .left-side-opend .custom-tab .nav-tabs .nav-link{ padding: 8px 10px; }
    #main-representative_details .form-group .help-block{ position:relative; }
    .first-top { height: 330px; }
    .copyRight:before{ top:-18px; }

}

@media only screen and (max-width:1023px) {     
    .menuCollepase { width: 70px !important; }
    .contentContainer { padding: 0px;margin-left: 0 !important; }
    .leftSidebarNav { width: 100%; position: static; padding: 0; margin: 30px 0 0 0; }
    .menuDisplayNone { margin-left: -70px; visibility: hidden; opacity: 0; }
    .menuCollepase.menuDisplayNone { margin-left: 0; visibility: visible; opacity: 1; }
    .mobi_logoSection { display: block; position: absolute; top: 15px; left: 15px; z-index: 2; }
    .mobi_logoSection img { width: 320px; }    
    .logoSection { position: absolute;top: -70px;left: 15px;display: none; }
    .topLinksAndSearch { height: 75px; padding: 9px 0; margin-right:15px; z-index:initial; }
    .topLinksAndSearch .userTopLinks{  padding: 4px 0; }
    .search input { background: transparent;border: 1px solid #c7c7c7; }
    #header{ padding:0; }
    .navBtn img { filter: brightness(100); }
    .navbar-toggle { background: #2381cc;height: 44px;color: var(--sttl-theme-white); }
    #sidebar, .navBtn{ top:75px; }
    .logopart img { display: none; }
    .maingrid{ height:auto; }
    .total-icons img { width: 33px; }
    .dashboard-box .dash-total .total-inner { font-size: 14px; }
    .overallTop a{ font-size:var(--sttl-theme-font-18); }
    .overallCases, .purpose-chart { display: block;align-items: center; height: auto; }
    .totlevalue{ left:33%; }
    .upcoming-inner{ padding:30px 15px; }
    .searchIcon .goBtn{  top:6px; }
    .navbar-static-side ul li a{ padding:10px 15px; }
    #eFillingForm8 .payment-row{ width: 100%; }
    .othersitelogos{ display:none; }
    .helplineNumber.othersitelogos{ display:none; }
    .efilling-edit .accordion-item .view-field{ word-break: break-all; }
    .applicant-upload-documents .doc_affidavit_applicant, .applicant-preview-documents .doc_affidavit_applicant, .applicant-upload-documents .size_affidavit_applicant, .applicant-preview-documents .size_affidavit_applicant{ height:80px; }
    .applicant_reply_filed_add .form3 .table-responsive,
    .applicant_reply_filed_edit .form3 .table-responsive,
    .efiling_form_add .form6 .table-responsive,
    .efiling_form_edit .form6 .table-responsive,    
    .respondent_reply_filed_add .form10 .table-responsive,
    .respondent_reply_filed_edit .form10 .table-responsive { overflow-x: auto; -webkit-overflow-scrolling: touch; }
    
}

@media only screen and (max-width:991px) {
    .upcoming-inner .ui-datepicker td { padding: 3px; }
    html, body { height: auto; }
    h2, .heading2 { font-size: var(--sttl-theme-font-24); }
    #footer { padding: 10px; margin-top: 15px; /*position: relative;*/ border-top: 1px solid #ccc; }
    .left-side-collapsed #footer{ padding:10px; }
    .logoSection { padding: 0; }
    .topLinksAndSearch .searchAndMenubar li { position: static; }
    .searchFiled { top: 100%; left: 0; width: 100%; padding: 10px 20px; background: #57bdde; }
    .searchFiled input[type="submit"] { right: 21px; top: 11px; }
    .searchFiled:before { content: ""; border-left: 10px solid transparent; border-right: 10px solid transparent; border-bottom: 15px solid #57bdde; position: absolute; z-index: 111; left: 67px; top: -15px; width: 0; height: 0; }
    .dashboard-box{ margin-bottom: 0px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.10); }
    .custom-tab .show button.accordion-button { background: #3380ca; color:var(--sttl-theme-white); }
    .custom-tab .show .accordion-button:not(.collapsed)::after, .custom-tab .show .accordion-button::after { background-image: var(--bs-accordion-btn-icon); filter: brightness(100); }
    .custom-tab button.accordion-button:focus{ outline: thin dotted; box-shadow: none; }
    .company-checkbox .remember:last-child { margin-right: 0; }
    .otherdetails .company-checkbox, .properties ul{ display: block; margin-top: 0; }
    /*.custom-tab ul { display: none; }*/
    .custom-tab ul li{ height: auto; padding: 2px 0; }
    .customSelect{ background-position: 98% center; }
    .custom-tab .tab-pane{ margin-bottom: 15px; }
    .custom-tab .accordion-button:not(.collapsed)::after { background-image: var(--bs-accordion-btn-icon); }
    .search { width: 290px; }
    .tast-date{ margin-top:15px; }    
    .bgImages { position: relative; }
    .registerBottom p{ padding-bottom:15px; }
    .login{ float:none;margin-top:32px; }
    .loginBox { width: 100%; }
    .loginBox .col-lg-4, .loginBox .col-lg-3 { padding-left: 15px;padding-right: 15px; }
    .logingLogo { margin: 0 auto;display: block;padding: 15px 0;text-align: center; }
    .regUser{ height:auto; margin-bottom: 15px; } 
    .regUser p{ margin-bottom:0; padding-bottom:10px; }
    .regUser h2{ margin-bottom: 0; }
    .copyRight{ background: var(--sttl-theme-white); padding: 20px 0 0;bottom:initial; }
    .copyRight:after { width: 100%;display:none; }
    .copyRight:before{ top: -20px; }
    .order2 { order: inherit; }
    .latestNewsWrap { padding-left: 0; }
    .totlevalue { left: 139px; }
    .tab-content>.tab-pane { display: block; opacity: 1; }
    .categoriesWise { height: 640px; }
    .advoWrap{ grid-template-columns: 1fr 1fr 1fr 1fr; }
    .caseDraftPopup .modal-dialog { max-width: 90%; }
    .boxPayment { display: block; }
    .fillingNumber:after{ display:none; }
    .fillingNumber { margin-bottom: 15px; border-bottom: 1px solid #AAAAAA; padding-bottom: 15px; }
    .nextListing p, .nextAdmission p{ font-size:20px; }
    .ScrutinyBox h2{ font-size:var(--sttl-theme-font-18); }
    .draftDetails{ font-size:14px; line-height:1.2; }
    ul.nav.nav-tabs{ padding:15px; border-radius:0; }
    .mycases-listing-tab ul.nav.nav-tabs { padding: 0;border-radius: inherit; }
    .sortmenu ul.nav.nav-tabs{ display:block; }
    .custom-tab.sortmenu .nav-item{ margin:0 5px; }
    .custom-tab.sortmenu .nav-item:first-child{ margin:0; }
    marquee.marqueeLogin{ max-width:100%; }
    /*.checkBoxWrap button.btn.btn-success{ padding: 5px 3px; }*/
    .captcha-field { padding-left: 160px; }
    .overallTop.dsbordtab{ margin-bottom:0; }
    .overallTop.dsbordtab ul.nav.nav-tabs { padding: 0; border-radius: 100px; }
    .othersitelogos { text-align: center; max-width: 100%; float: none; width: 100%; }
    .pagination .input-group{ margin:auto;width:auto; }
    img#captcha { width: 100px; }
    .RefReShCapcha img#captcha{ width:80px; }
    .VacancyLogin-button img#captcha{ width:auto; } 
    .main-applicant_details .inputborder .input-group label{ display:flex;  }
    .adviewall { display: inline-flex;width: 100%;text-align: center;justify-content: center; }
    .tendersFilterWrap .col-auto{ display:inline-block; }
    .tendersFilterWrap input#editsubmit{ margin-right:10px;  }
    .tendersFilterWrap input#resett{ margin-bottom:0 !important }
    .dshbrd .invoice { display: block; }
    .summaryCases .dshbrd .heading{ margin-bottom:15px; }
    .card-body.list-panel input#page{ margin:0 5px; width:30px; }
    .res-documents-table .size_affidavit_applicant,
    .res-documents-table .doc_affidavit_applicant,
    .res-preview-documents .doc_affidavit_applicant,
    .res-preview-documents .col-md-1 .size_affidavit_applicant, 
    .res-preview-documents .col-md-1 .size_affidavit_applicant{ height:60px; }
    .card-body.list-panel .input-group .btn{ padding:8px; }
    .form-group.form-group-radio .customeIndividual { display: block; }
    .form-group.form-group-radio div.customeIndividual .iradio_flat-blue { width: 23px; }
    .tendersFilterWrap {grid-template-columns: 1fr 1fr 1fr; }
    .form-control.date-picker, .form-control.datepicker { background-position: 98% 14px !important; }
    .judgements h2 { padding-right: 120px; }

   } 

@media only screen and (max-width:800px) {
    .responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before { display: block; text-align: left; border: none; }
    .responsiveTable, .responsiveTable tr, .responsiveTable td:last-child { border-bottom: none; }
    .responsiveTable thead, .responsiveTable tr th { position: absolute; top: -1000em; left: -1000em; }
    .responsiveTable tr { border: 1px solid #eeeeee; border-bottom: 2px solid #eeeeee; margin: 0 0 20px; }
    .responsiveTable tr td:nth-child(1) { border-left: none; }
    .responsiveTable tr td:last-child { border-right: none; }
    .responsiveTable tr:last-child .td, .responsiveTable td { border-bottom: 1px solid #eeeeee; }
    .responsiveTable td:before { font-weight: bold; padding-right: 20px; line-height: 27px; color: #174471; content: ""attr(data-label)"";	}
    .responsiveTable tbody { display: block; }
    .responsiveTable tr td { padding: 5px 15px; width: auto !important; }
    .chartArea .columnBox9, .chartArea .columnBox4 { width: 100%; }
    .columnBox6 { width: 100%; }
}

@media only screen and (max-width:768px) {
    .r-tabs .r-tabs-nav { display: none; }
    .r-tabs .r-tabs-accordion-title { display: block; }
}

@media only screen and (max-width:767px) {
    .tendersFilterWrap { display: block; }
    .pageOption { width: 100%; }
    .pagenation { width: 100%; text-align: center; justify-content: center; }
    .showResult { float: none; width: 100%; text-align: center; margin-bottom: 20px; }
    .heading2 { font-size: 20px; }
    .formBtn { font-size: 13px; padding: 10px; }
    .fontResize { display: none; }
    .adminForm .sixColFeild li .feildCol { width: 50%; margin-bottom: 10px; }
    .adminForm .fifthColFeild li .feildCol { width: 50%; margin-bottom: 10px; }
    .popupStepsView .r-tabs-accordion-title { display: none; }
    .popupStepsView.r-tabs .r-tabs-nav { display: block; }
    .tableOut { padding-top: 25px; background: url(../images/swipeIconGray.png) right top no-repeat; margin-bottom: 20px; }
    .tableOut table { min-width: 768px; margin-bottom: 0; }
    .formList .boxs > li, .formList .boxs > div { float: none; width: 100%; }
    .width50p { width: 100%; }
    .logo img{ margin-bottom: 30px; }	
    .admindashboard-section, .adminInnerContent { padding: 0; }
    .recently-inner h3, .headingh3{ font-size: 17px; }
    .input-search { margin-bottom: 15px; }
    .adminInnerContent.customtopbtn{ padding:0 15px; }
    .adminInnerContent{ padding: 20px; }
    .company-checkbox{ margin-top: 0; }
    .loginFooter{ position: relative; }
    .loginFooter p{ font-size: 15px; }
    .savenext-btn button, .savenext-btn a.reset-btn{ padding: 10px 15px; }
    .otherdetails .company-checkbox, .properties ul{ display: flex; }
    .admindashboard-section .col-lg-2{ flex: 0 0 100%; margin-bottom: 0; }
    .customSelectOuter{ width: 48%; }
    .otherdetails .from-celender{ margin-right:0; }
    .maingrid{ grid-template-columns: 1fr 1fr 1fr; }
    .upcoming-inner{ padding:15px }
    .latestNewsWrap { margin-top: 15px; }
    .heading26 { font-size: 20px; }
    .overallTop a { font-size: 15px; }
    .adminpopup .modal-header h2{ font-size:20px; }
    .ScrutinyBox{ height:auto; }
    .nextListing, .nextAdmission{ height:auto; margin-bottom:20px; }
    .listingWrap{ padding-bottom:0; }
    .nextListing p, .nextAdmission p, .fillingNumber h3{ font-size:var(--sttl-theme-font-16); }
    .list-inner { display: block; }
    .newFiling a{ display:inline-block; }
    .customtopbtn .newFiling a { margin: 0; }
    .vacancy-login .field-otp-email, .vacancy-login .form-group-otp { margin-top: 25px; }
    div#collapse2 td{ width:100%; }
    .custom-tab.efilling-edit .Add-Representative table.table-bordered tbody td{ border-right:1px solid var(--sttl-theme-lightborder); }
    #eFillingForm11 .caseAccordion { padding: 0; }
    .efilling-edit #collapse4 table.table-bordered tbody td:nth-child(2),
    .efilling-edit #eFillingForm7 #collapse4 table.table-bordered tbody td:nth-child(3),
    .efilling-edit #collapse4 table.table-bordered tbody td:nth-child(4){ width:auto; }
    .efilling-edit #collapse4 table.multijson-res_documents2_details tbody td:nth-child(3), 
    .Add-Representative .table tbody tr td:nth-child(1) { width: auto;display: block; }
    .misc-application .misc-application-docs table.table-bordered tbody td:nth-child(1),
    .misc-application .misc-application-docs table.table-bordered tbody td:nth-child(2), 
    .misc-application .misc-application-docs table.table-bordered tbody td:nth-child(3),
    .misc-application .misc-application-docs table.table-bordered tbody td:nth-child(4) { flex: 0 0 auto; width: auto;display:block; }
    .misc-application .misc-application-docs table.table-bordered tbody td:nth-child(5) { width: 4%; }
    .misc-application .misc-application-docs .col-md-3,
    .misc-application .misc-application-docs .col-md-4 { border-left: 1px solid var(--sttl-theme-lightborder); }
    .misc-application .misc-application-docs .col-md-3, .misc-application .misc-application-docs .col-md-2{ border-bottom:none; }
    .misc-application .misc-application-docs table.table-bordered tbody td .inputborder { margin-bottom:0; }
    /*.form-group.form-group-file .help-block{ position:relative; }*/
    .misc-application-docs .table tbody tr td:nth-child(1),
    .misc-application-docs .table tbody tr td:nth-child(2),
    .misc-application-docs .table tbody tr td:nth-child(3) { width: 100%; }
    div#eFillingForm3 .main-respondent_details .table #respondent_details #respondent_details0 .col-md-12{ margin-bottom:0; }   
    #main-representative_details .customeIndividual .representative_details_0_represenative_registration_type label.control-label { line-height: 44px; }
    #main-representative_details .form-group.form-group-radio .customeIndividual,
    #main-representative_details .form-group.form-group-radio .customeIndividual label.control-label { height: auto; }
    .efilling-edit .accordion-item .respondent-add-applicant .view-field { word-break: normal; }
    .efilling-edit #collapse4.upload-document table.table-bordered tbody td:nth-child(4){ padding-left:15px; }
    .eflling-view .add-representative tbody#respondent_details tr td, 
    .efilling-edit .add-representative table.table-bordered tbody td{ display: revert-layer; }
    .caseAccordion .add-representative tbody#respondent_details tr td,
    .caseAccordion .respondent-add-respondent tbody#respondent_details tr td{ border-bottom: 1px solid var(--sttl-theme-lightborder);display: revert-layer;border-right: 1px solid var(--sttl-theme-lightborder); }
    .custom-tab.efilling-edit .respondent-add-applicant table.table-bordered tbody td { display: revert-layer;border-right: 1px solid var(--sttl-theme-lightborder); }
    .custom-tab.efilling-edit .rejoinder-add-applicant .caseAccordion tbody#respondent_details tr td{ display: revert-layer;border-right: 1px solid var(--sttl-theme-lightborder); }
    .custom-tab.efilling-edit .efilling-add-representative  table.table-bordered tbody td,
    .custom-tab.efilling-edit .efilling-add-respondent  table.table-bordered tbody td,
    .custom-tab.efilling-edit .efilling-add-applicant table.table-bordered tbody td { display: revert-layer; border-right: 1px solid var(--sttl-theme-lightborder); }
    .efilling-edit .accordion-item .rejoinder-add-applicant .view-field { word-break: normal; }
    .caseAccordion .rejoinder-add-respondent tbody#respondent_details tr td { border-bottom: 1px solid var(--sttl-theme-lightborder); display: revert-layer;border-right: 1px solid var(--sttl-theme-lightborder); }
    .efilling-edit .rejoinder-add-applicant table.table-bordered tbody td{ display: revert-layer;border-right: 1px solid var(--sttl-theme-lightborder);  }
    .efilling-edit .Add-Representative table.table-bordered tbody td{ display: revert-layer; }
    .custom-tab.efilling-edit .Payment-Details table.table-bordered tbody td { display: revert; width: 100%;border-right: 1px solid var(--sttl-theme-lightborder); }
    .recently-property .latestnews .swiper-slide, .recently-property .latestnews  swiper-slide { height:100%; }
    .main-res_representative_details tbody tr td { width: 100%; display: block; }
    #eFillingForm9 .row .col-md-2#div-res_document_perticulars3,
    #eFillingForm9 .row .col-md-2#div-res_document_formats_for_download3,
    #eFillingForm9 .row .col-md-4#div-res_uploaddocument3,
    #eFillingForm9 .row .col-md-2#div-res_document_perticulars4,
    #eFillingForm9 .row .col-md-2#div-res_document_formats_for_download4,
    #eFillingForm9 .row .col-md-4#div-res_uploaddocument4,
    #eFillingForm9 .row .col-md-2#div-res_document_perticulars5,
    #eFillingForm9 .row .col-md-2#div-res_document_formats_for_download5,
    #eFillingForm9 .row .col-md-4#div-res_uploaddocument5{ border-left: 1px solid var(--sttl-theme-lightborder); }
    .Upload-Document.applicant-preview-documents .row .field-required.col-md-4#div-documentform1{  padding:10px; }
    .efilling-edit #collapse4.upload-document table.table-bordered tbody td:first-child{ display:inherit; }
    .main-applicant_details .table tbody tr td, 
    .main-respondent_details .table tbody tr td,
    .main-representative_details .table tbody tr td{ display: block;border-left: 1px solid var(--sttl-theme-lightborder); width:100%; }
    .applicant-upload-documents #div-documentform1 .form-group-file, .applicant-upload-documents #div-uploaddocument3 .form-group-file{ padding-bottom:0; }
    div#eFillingForm3 .main-respondent_details .table #respondent_details #respondent_details0 .col-md-12 label.control-label { height: auto; display: block; }
    .main-respondent_details .form-group.inputborder.has-error small { height: auto; }  
    div#div-applicant_rejoinder_uploaddocument3 { padding: 15px 10px; }
    .overallInner { height: auto; }
    .allbtn button{ margin:0 3px 10px; }
    
    /* Efiling Preview */
    .applicant-preview-documents .col-md-3#div-uploaddocument4,
    .applicant-preview-documents .col-md-4#div-document_perticulars4, 
    .applicant-preview-documents .col-md-3#div-uploaddocument5 {  border-bottom: none; }
    .applicant-preview-documents .col-md-4, .applicant-preview-documents .col-md-3{ width:100%; }
    .applicant-preview-documents .col-md-2#div-document_noform1,
    .applicant-preview-documents .col-md-3#div-documentform1,
    .applicant-preview-documents .col-md-2#div-formats_for_download,
    .applicant-preview-documents .col-md-4#div-document_perticularsform1{ border-bottom:1px solid var(--sttl-theme-lightborder); }
    .applicant-upload-documents .col-md-2, .applicant-upload-documents .col-md-4, .applicant-upload-documents .col-md-3, .applicant-upload-documents .col-md-1{ border-right:1px solid var(--sttl-theme-lightborder); }
    .datefrom.cat-chart-style { display: block;margin-right:0; }
    .datefrom.cat-chart-style .colwithbtn input,
    .summaryCases .datefrom.cat-chart-style .from-celender input, .summaryCases .datefrom.cat-chart-style .colwithbtn input, .cat-chart-style .seleCat{ width:100%; max-width: 100%; margin-bottom: 15px;}
    .summaryCases .datefrom.cat-chart-style .from-celender{ margin-right:0;  }
    .cat-chart-style .btn.formSearch.chart-submt-filter{ margin:0; }
    .datefrom.cat-chart-style .colwithbtn{ max-width:100%; }
    .applicant-upload-documents .col-md-3 img.uploadeddocs{ position:relative;top:0; right:0;left:auto; }
    .applicant-upload-documents .doc_affidavit_applicant{ text-align:left; }
    .applicant-upload-documents div#div-uploaddocument2, .applicant-upload-documents div#div-uploaddocument2size{ padding:0; }
    .applicant-upload-documents .col-md-3 .field-uploaddocument2 img.uploadeddocs { left: 0px; }
    .applicant-upload-documents .doc_affidavit_applicant, .applicant-preview-documents .doc_affidavit_applicant, .applicant-upload-documents .size_affidavit_applicant, .applicant-preview-documents .size_affidavit_applicant { height: auto; }
    .applicant-upload-documents .doc_affidavit_applicant{ padding: 10px; }
    .applicant-upload-documents .doc_affidavit_applicant span{ padding-left:0; }
    .efiling_form_edit .main-applicant_details .table tbody tr td { width: 100%; }
    .adminInnerContent .main-respondent_details tbody#respondent_details tr td,
    .adminInnerContent .multijson-applicant_details tbody#applicant_details tr td,
    .adminInnerContent .main-applicant_details tbody#applicant_details tr td { width: 100%; }

    /*respondent-reply-filed/reply-filed/  Upload Documents and view*/
    .res-documents-table .col-md-2, .res-documents-table .col-md-4, 
    .res-documents-table .col-md-3, .res-documents-table .col-md-1 { border-right:1px solid var(--sttl-theme-lightborder); }
    .applicant-upload-documents table tbody td { display: block; }
    .applicant-upload-documents div#div-title0 { border-bottom: 1px solid #348ed7; }
    .applicant-upload-documents table tbody td:nth-child(1), 
    .applicant-upload-documents table tbody td:nth-child(2),
    .applicant-upload-documents table tbody td:nth-child(3), 
    .applicant-upload-documents table tbody td:nth-child(4) { width: 100%; }
    .applicant-upload-documents table tbody td:nth-child(5) { min-width: 100%; width: 100%;  }
    .applicant-upload-documents table tbody td:nth-child(6) { min-width: 100%; max-width: 100%; }
    .applicant-upload-documents table tbody td:nth-child(7) { min-width: 100%; max-width: 100%; }
    .applicant-preview-documents .col-md-3#div-title2,
    .applicant-preview-documents .col-md-3#div-title4,
    .applicant-preview-documents .col-md-3#div-document_perticularsform1, 
    .applicant-preview-documents .col-md-3#div-document_perticulars2, 
    .applicant-preview-documents .col-md-3#div-document_perticulars3, 
    .applicant-preview-documents .col-md-3#div-document_perticulars4, 
    .applicant-preview-documents .col-md-3#div-document_perticulars5{ width:100%; }
    .applicant-preview-documents .col-md-1#div-srno1,
    .applicant-preview-documents .col-md-3#div-document_perticularsform1,
    .applicant-preview-documents .col-md-1#div-srno5,
    .applicant-preview-documents .col-md-2#div-document_no5,
    .applicant-preview-documents .col-md-3#div-document_perticulars,
    .applicant-preview-documents .col-md-3#div-document_perticulars5 { border-bottom:1px solid #e8e8f7; }
    .applicant-preview-documents table tbody td:nth-child(1),
    .applicant-preview-documents table tbody td:nth-child(2),
    .applicant-preview-documents table tbody td:nth-child(3),
    .applicant-preview-documents table tbody td:nth-child(4),
    .applicant-preview-documents table tbody td:nth-child(5),
    .applicant-preview-documents table tbody td { width: 100%; display: block; height: 40px; border-bottom: 1px solid #e8e8f7; }
    .applicant-preview-documents table tbody td{ border-right:none; }
    .res-preview-documents .col-md-3, .res-preview-documents .col-md-4{ width:100%; }
    .res-preview-documents .col-md-3#div-title2, 
    .res-preview-documents .col-md-3#div-title4,
    .res-preview-documents .col-md-3#div-res_document_perticulars3, 
    .res-preview-documents .col-md-3#div-res_document_perticulars4, 
    .res-preview-documents .col-md-3#div-res_document_perticulars5,
    .res-preview-documents .col-md-3#div-res_document_perticulars6,
    .res-preview-documents .col-md-3#div-res_document_perticularsform1 { width: 100%;border-right:none; }
    .res-preview-documents .col-md-1,
    .res-preview-documents .col-md-2,
    .res-preview-documents .col-md-3,
    .res-preview-documents table tbody td:last-child{ border-right:none; }
    .res-preview-documents table#multijson-res_documents2_details{ border:none; }
    .res-preview-documents .col-md-3#div-res_uploaddocument3, 
    .res-preview-documents .col-md-3#div-res_uploaddocument4, 
    .res-preview-documents .col-md-3#div-res_uploaddocument5, 
    .res-preview-documents .col-md-3#div-res_uploaddocument6{ border-right:none; }
    .res-documents-table table tbody td:nth-child(1),
    .res-documents-table table tbody td:nth-child(2),
    .res-documents-table table tbody td:nth-child(3),
    .res-documents-table table tbody td:nth-child(4),
    .res-documents-table table tbody td:nth-child(5) { width: 100% }
    .res-documents-table table tbody td:nth-child(6) { min-width: 100%; max-width: 100%;  }
    .res-documents-table table tbody td:nth-child(7){ min-width: 100%; max-width: 100%; }
    .res-documents-table .size_affidavit_applicant, 
    .res-documents-table .doc_affidavit_applicant, 
    .res-preview-documents .doc_affidavit_applicant, 
    .res-preview-documents .doc_affidavit_applicant, 
    .res-preview-documents .col-md-1 .size_affidavit_applicant, 
    .res-preview-documents .col-md-1 .size_affidavit_applicant{ height:auto; }
    .res-documents-table #main-res_documents2_details table.table-bordered tbody th, 
    .res-documents-table #main-res_documents2_details table.table-bordered tbody td{ display:block; }
    .rejoinder-documents-table table.table-bordered tbody td{ display:block;border-right:none; }
    .rejoinder-upload-preview .col-md-3#div-title2,
    .rejoinder-upload-preview .col-md-3#div-applicant_rejoinder_document_perticulars3,
    .rejoinder-upload-preview .col-md-3#div-title4,
    .rejoinder-documents-table table tbody td:nth-child(1),
    .rejoinder-documents-table table tbody td:nth-child(2),
    .rejoinder-documents-table table tbody td:nth-child(3),
    .rejoinder-documents-table table tbody td:nth-child(4), 
    .rejoinder-documents-table table tbody td:nth-child(5) { width: 100%; }
    .rejoinder-documents-table table tbody td:nth-child(6) { min-width: 100%; max-width: 100%; }
    .rejoinder-documents-table table tbody td:nth-child(7){ min-width: 100%; max-width: 100%; }
    .rejoinder-documents-table .col-md-2, 
    .rejoinder-documents-table .col-md-4, 
    .rejoinder-documents-table .col-md-3, 
    .rejoinder-documents-table .col-md-1{ border-right: 1px solid var(--sttl-theme-lightborder); }
    .efilling-edit #collapse4.res-preview-documents table.multijson-res_documents2_details tbody td:nth-child(3){ display:none; }
    .rejoinder-upload-preview .col-md-1, .rejoinder-upload-preview .col-md-2, 
    .rejoinder-upload-preview .col-md-3#div-title2, .rejoinder-upload-preview .col-md-3#div-title4,
    .rejoinder-upload-preview .col-md-3#div-applicant_rejoinder_document_perticulars3,
    .rejoinder-upload-preview .col-md-3#div-applicant_rejoinder_uploaddocument3,
    .rejoinder-upload-preview .col-md-3#div-applicant_rejoinder_uploaddocument1{ border-right: none; }
    .rejoinder-upload-preview div#div-order_number{ border-left: none; }
    .rejoinder-upload-preview .col-md-3#div-applicant_rejoinder_document_perticularsform1{ width: 100%; border-right: none; }
    .heading-styleh4{ text-align:center; }
    .adminInnerContent .main-representative_details tbody#representative_details tr td { width: 100%; }
    #div-representative_details_0_applicant_advocate .form-group.form-group-text.inputborder label, 
    #div-representative_details_0_represenative_registration_no .form-group.form-group-text.inputborder label,
    .form-group-radio label.control-label, label.control-label{ height:auto; }
    .forgotpassword, .vacancy-login { padding: 40px 7px; }
    .custom-tab.efilling-edit .table-responsive{ overflow-x: auto; }
    .field-required.col-md-4#div-email, .field-required.col-md-4#div-mobile { padding: 0 0px 0 15px; }
}

@media only screen and (max-width:639px) {
    .formList .boxs { margin-left: 0; }
    .formList .box { float: none; width: auto; margin-left: 0; }
    .userInformation { display: flex; justify-content: center;align-items: center; }
    .userDetail .openDrpPopup{ text-indent:-99999999px; }
    .userInformation h4 { font-size: 13px;margin-left: -55px;height: 44px;width: 47px;position: absolute;top: 0;border-radius: 50%; }
    .userDetail { display: flex; align-items: center; }
    .topLinksAndSearch{ margin-right:0; }
}

@media only screen and (max-width:599px) {
    .columnBoxWrap.topCoutner  .columnBox4 { width: 100%; }
    .popupStepsView .tabNav li::before { width: 50%; left: -25%; }
    .adminPopup h3 { clear: both; }
    .advoWrap{ grid-template-columns: 1fr 1fr 1fr; }
    .summaryCases .datefrom .from-celender input, 
    .summaryCases .datefrom .colwithbtn input{ width:112px; }
    .serving-notice .form-group{ display:block; }
    .serving-notice .form-group label{  width:100%; }
    .swiper-slide, .swiper-slide { width: 100% !important; }
}

@media only screen and (max-width:575px) {
    a.refreshImg { left: 106px; }
    .captchaBox img {width: auto; }
    .login-title { display: block; } 
    .rememberMe {  display: block; } 
    .invoice { display: block; }
    .datefrom{ margin: 15px auto 15px; text-align: center; }
    .caseDraftPopup .modal-dialog { max-width:100%; }
    .adminpopup .modal-body { padding: 20px 20px 10px 20px; }
    .ctgriCases .apexcharts-toolbar { top: -49px !important;right: 0 !important; }
    ul.nav.nav-tabs:before, .custom-tab .nav-item:after{ display:none; }
    .custom-tab .nav-tabs .nav-item.active .nav-link{ text-align:center; }
    ul.nav.nav-tabs:after{ content:""; height:100%; width:1px; position:absolute;left:49%; background:#d9d9d9;top:0; }
    .login{ max-width:100%; }
    .login.forgotinner { max-width: 90%; margin: 20px auto 20px; padding:0 3px; }
    .forgotpassword a img{ height:auto; }
    #main-representative_details .customeIndividual .representative_details_0_represenative_registration_type label.control-label { line-height: normal; }
    .form-group.form-group-radio div{  display:inline-table; }
    .form-group.form-group-radio.field-payment_type div { display: flex; }
    .form-group.form-group-radio.field-payment_type div .iradio_flat-blue{ width:23px; }
    .form-group.form-group-radio div .iradio_flat-blue{ width:20px; }
    .vacancy-login .form-group.form-group-radio div{ display: flex; }
    .form10 .form-group.form-group-radio .iradio_flat-blue,
    .form6 .form-group.form-group-radio .iradio_flat-blue,
    .form3 .efilecklisttbl .form-group.form-group-radio div .iradio_flat-blue{ width:20px; }
    #main-representative_details .form-group.form-group-radio .customeIndividual div { line-height: 1; }
    .mainheader{ display:block; }
    .overallTop.dsbordtab { margin: 15px 0; }
    .list-panel select#limit{ float:none; }
    .form-group-radio .customeIndividual div { display: flex; }
}

@media only screen and (max-width:479px) {
    .dropPopup { margin-right: 0; top: 56px; width: 95%; margin: 0 2.5%; }
    .topLinksAndSearch .userTopLinks li { position: static;  padding: 0; }
    .topLinksAndSearch li{ padding: 0; }
    .topLinksAndSearch .userTopLinks{ margin-left: 0;padding: 0; }
    .topLinksAndSearch .userTopLinks .messagePopup li { position: relative; }
    .topLinksAndSearch .userTopLinks { display:none; }
    .logoSection { max-width: 223px; }
    .remember{ display: block; }
    .remember a.link1{ margin-top: 15px; display: block; }
    .mobi_logoSection{ width: 120px;left: 7px; }
    .userDetail{ margin-right:0; }
    .userDetail .dropPopup.messagePopup li { padding: 10px 0; margin: 0; }
    .userImg { width: 45px;height: 45px;margin-right: 0px; }
    .userImgWrap { margin-top: -22px; }
    .mobi_logoSection img { width: 230px; }
    .userDetail .dropPopup { right: 0;top: 38px; z-index: 1; }
    .list-inner{ display: block; }
    .list-inner .tast-list h2 { margin: 15px 0; font-size:20px; }
    .maingrid { grid-template-columns: 1fr; grid-gap: 15px; }
    .userInformation h4 { margin-left: -51px;height: 35px;width: 35px;position: absolute; top: -9px; }
    .navbar-toggle { height: 35px;width: 35px;line-height: 33px; }
    .totlevalue{ left: 65px; }
    .totlevalue span{ font-size:11px; }
    .totlevalue span br{ display:none; }
    .totlevalue h2 { font-size: 20px; }
    .upcoming-inner .ui-datepicker td span, .upcoming-inner .ui-datepicker td a { width: 25px;height: 25px; line-height: 24px !important; font-size: 12px; }
    .upcoming-inner .ui-datepicker th span{ font-size: 12px; }
    .latestnews{ padding-bottom:30px; }
    /*.sliderArrowWrap{ top:80%;z-index: 2; }*/
    .upcoming-wrap { margin-top:0 !important; }
    .currentMonth { margin-top:15px !important; }
    .admin-dashboard{ margin-bottom:15px !important; }
    .gause-inner{ display:block;margin-top:10px; }
    #header{ height:52px; }
    .navBtn, .left-side-collapsed .navBtn{ top:52px; height: 44px; width: 40px; }
    .userInformation h4{ top:-19px; }
    .navbar-toggle { height: 44px; width: 40px; line-height: 40px; font-size: var(--sttl-theme-font-24); }
    #sidebar { top: 52px; }
    .advoWrap{ grid-template-columns: 1fr; }
    .advoBord{ height:auto; }
    .advpcate { display: block;margin-bottom:20px; }
    .form-group.form-group-radio div label.control-label.radio{ line-height: 19px; }
    .form-group.form-group-radio .payment_type { display: flex; align-items: flex-start; margin-bottom: 15px; }
    .logingLogo img{ width:100%;height:auto; }
    .form-group.form-group-radio div .iradio_flat-blue{ margin-top:0; }
    .tendersFilterWrap .col-auto { display: block; margin-right: 0; }
    .adviewall{ margin-top:15px; }
    .overallTop.dsbordtab ul li:first-child { margin-right: 5px; }
    .mycases-listing-tab ul li a{ font-size:14px; }
    .customtopbtn .newFiling a{ font-size:13px; padding: 10px 5px }
    .overallTop{ border-radius:0; }

}

@media only screen and (max-width:400px) {
    .checkBoxWrap   .VacancyLogin-button button { margin-left: 2px; }
    .VacancyLogin-button img#captcha { width: 90px; }
    .adminForm .sixColFeild li .feildCol, .adminForm .fifthColFeild li .feildCol { width: 100%; margin-bottom: 10px; }
    .popupStepsView .tabNav li::before { width: 40%; left: -20%; }
    .legends li { font-size: 12px; }
    .task-select{ display: block; }
    .datefrom .colwithbtn { margin: 0 0 15px 0; max-width: 100%; }
    .customSelectOuter { width: 100%; margin: 0 0 10px; }
    .search-btn{ display: block;width: 100%; margin-left: 0; }
    .invoice h3.headingh3 { margin-bottom: 15px; }
    .pagenation li a { width: 24px !important; height: 24px !important; }
    .left-side-collapsed #footer { padding: 20px 0; text-align: center; }
    p.filesize{ position:relative;margin-top:-15px; }
    .ctgriCases .apexcharts-toolbar { top: -15px !important; }
    .ui-datepicker, .ui-datepicker table{ width: auto; }
}

@media only screen and (max-width:359px) {
    .popupStepsView .tabNav li::before { width: 30%; left: -15%; }
    .properties ul, .otherdetails .company-checkbox{ display: block; }
    ul.nav.nav-tabs { grid-template-columns: 1fr; text-align:center; }
    ul.nav.nav-tabs:after{ display:none; }
}     